.available-buses{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.available-bus{
	width: 48%;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 40px;
	position: relative;
}

.available-bus-fake{
	width: 48%;
}

.available-bus-img{
	width: 100%;
	padding-top: 56.25%;
	height: 0;
	position: relative;
	background-size: cover;
	background-position: 50% 50%;
}

.available-bus-title{
	display: block;
	padding: 10px 20px;
	font-size: 22px;
}

.available-bus-text{
	padding: 10px 20px 0 20px;
	font-weight: bold;
}

.available-bus-link{
	position: absolute;
	left: 20px;
	bottom: -20px;
}

@media screen and (max-width: 1250px){
	.available-bus, .available-bus-fake{
		width: 47%;
	}
}

@media screen and (max-width: 500px){
	.available-bus, .available-bus-fake{
		max-width: 100%;
		width: 100%;
	}
}